/*********************************************
TABLE OF CONTENTS

   1. WRAPPERS
   2. HEADER
   3. NAVIGATIONS
   4. HOME TEMPLATE
      4.1. HOME GALLERY
   5. CONTENT TEMPLATE
   6. FOOTER
   7. MISC
   8. ONLINESHOP

*********************************************/

/********** 1. Wrappers  ************/
body,html,form{
	margin:0;
	padding:0;
	
	font-size:13px;
	font-family:"Inika", San Serif;
	line-height:19px;
	color:#403f3f;
}

#outerhome{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin-bottom:-40px;
	background:url(images/homebg.jpg) repeat-x;
}

#wrapper{
	width:910px;
	margin:0 auto;
	position:relative;
	text-align:left;
}

body#Body{
	text-align:center;
}

/********** 2. Headers  ************/
#header{
	height:140px;
	width:910px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

#logo{
	background:url(images/logo.png) no-repeat;
	width:168px;
	height:138px;
	position:absolute;
	top:8px;
	left:-10px;
}

#logo a{
	width:130px;
	height:108px;
	display:block;
	overflow:hidden;
	text-indent:-999em;
	margin-left:18px;
	margin-top:15px;
}

#logo1{
	position:absolute;
	left:154px;
	top:21px;
}

#logo2{
	position:absolute;
	left:313px;
	top:21px;
}

#callnumber{
	position:absolute;
	right:3px;
	top:33px;
}

/********** 3. Navigations  ************/
#mainnav{
	width:910px;
	position:absolute;
	top:95px;
	left:156px;
}

#mainnav ul, #mainnav ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#mainnav ul li{
	float:left;
	padding:0 20px;
	line-height:48px;
	background:url(images/menuliner.gif) no-repeat center right;
}

#mainnav ul li a{
	font-size:15px;
	color:#ffffff;
	text-decoration:none;
	font-family:"Inika", San Serif;
}

#mainnav ul li.lilast{
	background:none;
}

#mainnav ul{
	padding-left:27px;
}

/********** 4. Home Template ********/
#mainbody{
	
}

#mainbodyleft{
	width:208px;
	float:left;
	min-height:300px;
}

#mainbodymid{
	width:489px;
	float:left;
	background:url(images/bodyliner.gif) repeat-y center right;
	min-height:607px;
	height:auto !important;
	height:607px;
	display:inline-block;
	margin-left:35px;
}
#outercontent #mainbodymid{
    background:none;
}

#mainbodymidinside{
	width:474px;
}

#mainbodyright{
	float:right;
	width:159px;
	min-height:300px;
}

.featuredbox_top{
	background:url(images/featuredbox_top.gif) no-repeat;
	width:159px;
	height:43px;
	line-height:43px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:17px;
}

.featuredbox_mid{
	background:#eeebeb;
	width:159px;
}

.featuredbox_midinside{
	padding:8px 7px;
	text-align:center;
}

.featuredbox_bot{
	background:url(images/featuredbox_bot.gif) no-repeat;
	width:159px;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#ffffff;
	font-size:12px;
	margin-bottom:25px;
}

.featuredbox_bot a{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}

.clear{
	clear:both;
}
/********** 4.1 Home Gallery ********/
#homegallery{
	width:910px;
	height:287px;
	position:relative;
	margin-bottom:21px;
}

#homegallerytext{
	position:absolute;
	top:57px;
	left:0px;
}

/*********** 5. Content Template ***********/
#outercontent{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin-bottom:-40px;
	background:url(images/bodycontentbg.jpg) repeat-x;
}

#mainbodycontent{
	margin-top:30px;
	padding-top:0;
}
/********** 6. Footer  ************/
.clearfooter{
	height:40px;
	clear:both;
}

#footer{
	height:60px;
	margin-top:20px;
	background:url(images/footerbg.jpg);
}

#footerinside{
	width:910px;
	margin:0 auto;
}

#footerleft{
	padding-top:10px;
	line-height:20px;
	color:#ffffff;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
}

#footerleft a{
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
}

#footerright{
	line-height:20px;
	color:#ffffff;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
}

/********** 7. Misc  ************/
.clear{
	clear:both;
}

p{
	margin:0;
	padding:0;
	line-height:20px;
	padding-bottom:15px;
	font-size:13px;

}

h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	padding-bottom:18px;
	color:#000000;
	font-weight:normal;
	font-family:"Inika", San Serif;
}

h1{
	font-size:26px;
	font-weight:bold;
	padding-bottom:16px;
	line-height:32px;
}

h2{
	font-size:16px;
	line-height:24px;
	text-transform:uppercase;
	padding-bottom:14px;
	}
	
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}

/********** 8. OnlineShop  ********/
/********** 8.1 Category box  ********/
.categoryboxtop{
	background:url(images/categorybox_top.png) no-repeat bottom;
	width:208px;
	height:10px;
}

.categoryboxmid{
	background:url(images/categorybox_mid.png) repeat-y center left;
	width:208px;
	min-height:50px;
	height:auto !important;
	height:50px;
	display:inline-block;
}

.categoryboxbot{
	background:url(images/categorybox_bot.png) no-repeat;
	width:208px;
	height:10px;
}

.categoryboxmidinside{
	
}

ul.ulcategory, ul.ulcategory li{
	margin:0;
	padding:0;
	list-style:none;
}

ul.ulcategory li{
	background:url(images/categoryliner.gif) no-repeat 12px bottom;
	padding:7px 0;
}

ul.ulcategory li.selectedul{
	background:none;
}

ul.ulcategory li a{
	color:#cccccc;
	font-size:13px;
	text-decoration:none;
	padding:0px 12px;
	line-height:16px;
}

ul.ulcategory li ul, ul.ulcategory li ul li{
	margin:0;
	padding:0;
	list-style:none;
	background:none;
}

ul.ulcategory li a:hover{
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
}

ul.ulcategory li ul{
	background:#eeebeb;
	margin-top:5px;
}

ul.ulcategory li ul li{
	background:url(images/subcategoryliner.gif) no-repeat 15px bottom;
	margin-left:-12px;
}

ul.ulcategory li ul li a{
	color:#403f3f;
	padding:7px 0;
	margin-left:12px;
	display:block;
	padding-left:15px;
}

ul.ulcategory li ul li a:hover{
	background:#dbdada;
	color:#403f3f;
}

/********** 8.2 Product Best Seller  ********/
.productbestsellerbox{
	width:146px;
	float:left;
	margin-right:12px;
	height:225px;
	margin-bottom:12px;
}

.productbestsellerimage{
	width:144px;
	height:144px;
	border:solid 1px #eeebeb;
}

.productbestsellername{
	width:146px;
	height:26px;
	background:url(images/productnamebg.jpg) repeat-x;
	text-align:center;
	line-height:26px;
	overflow:hidden;
}

.productbestsellername a, .productbestsellername a:hover,.productbestsellername a:visited, .productbestsellername a:link{
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.productbestsellerdesc{
	width:146px;
	display:inline-block;
	min-height:70px;
	height:auto !important;
	height:70px;
	background:#eeebeb;
	overflow-y:auto;
}

.productbestsellerdescinside{
	padding:5px 10px 5px 10px;
	text-align:center;
	font-size: 11px;
	line-height: 16px;
	font-family:Arial, Tahoma, Geneva, sans-serif;
}

.productbestsellerdescinside p{
	padding-bottom: 0;
	font-size: 11px;
	line-height: 16px;
	padding-top: 2px;
}

/***************** 8.3  Quick Cart **************/
.cartbox_top{
	background:url(images/featuredbox_top.gif) no-repeat;
	width:159px;
	height:43px;
	line-height:43px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:17px;
}

.cartbox_mid{
	background:#eeebeb;
	width:159px;
}

.cartbox_midinside{
	padding:8px 7px;
}

.cartbox_bot{
	background:url(images/featuredbox_bot.gif) no-repeat;
	width:159px;
	height:22px;
	line-height:22px;
	text-align:center;
	color:#ffffff;
	font-size:12px;
	margin-bottom:25px;
}

.cartbox_bot a{
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}

.cartitem{
	padding-bottom:10px;
}

.cartitemname{
	width:80px;
	display:inline-block;
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
}

.cartitemprice{
	margin-left:10px;
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	vertical-align:top;
}

.cartliner{
	padding-top:10px;
	border-top:solid 1px #000000;
}

.cartbox_checkout{
	width:159px;
	background:#403f3f;
}

.cartbox_checkoutinside{
	text-align:center;
	padding:10px 7px;
	background:url(images/cartliner.jpg) no-repeat center bottom;
}

.cartbox_checkoutinside a{
	color:#ffffff;
	text-decoration:none;
}

span.FontName, span.FontSize{
	display: none!important;
}